<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<script src="index.js"></script>
<button id="create" onclick="createInput()">Create a list</button>
<button id="createcircle" onclick="createCircleInput()">Create a circle</button>

</body>
</html>